{
    "type": "object",
    "properties": {
        "result": {
            "type": "boolean"
        },
        "error": {
            "type": "string-not-empty"
        }
    },
    "required": [
        "result",
        "error"
    ]
}